/* #################### MISC #################### */

body {
	background-color: #f8c01b;
	background-image: url("images/grad.png");
	background-repeat: repeat-x;
	background-position: left top; 
	background-attachment: fixed;
}
body, img, p, form, ul {
	margin: 0px;
	padding: 0px;
	border: 0px;
	list-style: none;
}
body, a {
	font-family: arial narrow, arial, helvetica, sans-serif;
	font-size: 11pt; 
	font-weight: normal; 
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: none;
}
td {
	vertical-align: top;
}
img {
	display: block;
}
/* CONTAINER WRAPPING ROW OF FLOATS */
.container {
	overflow: hidden;
	/* width: 100%; */
}
#preload {
	display: none;
}

/* #################### PAGE #################### */

#mainBox {
	text-align: center;
	padding-bottom: 20px;
}
#pageBox {
	width: 940px;
	margin: 0px auto; 
	text-align: center; 
}
#logo {
	/*display: block;*/
	float: left;
	margin: 4px auto 146px 5px;
}
#official-merch {
	float: right;
	margin-right: 4px;
}
#mapBox {
	clear: both;
	overflow: hidden;
/*	-moz-box-shadow: 0 0 30px #222;
	-webkit-box-shadow: 0 0 30px #222;
	box-shadow: 0 0 30px #222;*/
	border-radius: 10px;
}
#mapBox .container {
	padding: 35px 35px 35px 22px;
	background-color: #000;
}
.bar {
	height: 25px;
	background: #ed1c24;
	color: #fff;
	text-align: left;
	padding: 12px 22px 13px;
}
.top {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.bottom {
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}
#mapBoxleft {
	float: left;
}
#mapBoxRight {
	float: right;
}
#mapBackground {
	background-image: url("images/maps/map-whole.png");
	background-repeat: no-repeat;
	background-position: left top; 
	position: relative;
}
#mainMenu {
	padding-top: 0px;
}
#mainMenu ul li {
	margin-bottom: 15px;
}
#mainMenu ul li:last-child {
	margin-bottom: 0;
}
/* IE7 hack */
#mainMenu ul li a {
	display: block;
}
.jqpopupmenu  {
	background-color: #000000;
	border-radius: 10px;
	border: 1px solid #331109;
	/*opacity: 0.9;*/
	/*filter: alpha(opacity=90);*/ /* For IE8 and earlier */
	-moz-box-shadow: 0 0 30px #222;
	-webkit-box-shadow: 0 0 30px #222;
	box-shadow: 0 0 30px #222;
}
ul.jqpopupmenu li {
	margin: 15px;
}
.menuButton {
	margin-bottom: 0px;
}




